
A {font-family: Verdana, Arial; font-size: 96%; color: #A1D857; font-weight:bold; text-decoration: none}

A:HOVER   {Text-Decoration: underline; color:#ff6600;}

A.nav:link    {COLOR: #1869CC; FONT-FAMILY: Verdana; FONT-SIZE: 100%; FONT-WEIGHT: normal; TEXT-DECORATION: none; line-height:160%; margin-left:7; width:100%;}
A.nav:visited {COLOR: #1869CC; FONT-FAMILY: Verdana; FONT-SIZE: 100%; FONT-WEIGHT: normal; TEXT-DECORATION: none; line-height:160%; margin-left:7; width:100%;}
A.nav:active  {COLOR: #1869CC; FONT-FAMILY: Verdana; FONT-SIZE: 100%; FONT-WEIGHT: normal; TEXT-DECORATION: none; line-height:160%; margin-left:7; width:100%;}
A.nav:hover   {COLOR: #ff6600; FONT-FAMILY: Verdana; FONT-SIZE: 100%; FONT-WEIGHT: normal; TEXT-DECORATION: underline; line-height:160%; margin-left:7; width:100%;}


TD.nav {border-bottom : 1px dotted white;}

A.static2:link   {COLOR: #3366cc; FONT-FAMILY: Verdana, Arial;FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.static2:visited{COLOR: #3366cc; FONT-FAMILY: Verdana, Arial;FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.static2:active {COLOR: #3366cc; FONT-FAMILY: Verdana, Arial;FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.static2:hover  {BACKGROUND: #000000; COLOR: white; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold}


H2 {font-family:Arial; font-size:160%; color:#0066cc; position:relative; top:10px;}
H3 {font-family:Arial; font-size:140%; color:#0066cc; position:relative; top:10px;}
H4 {font-family:Arial; font-size:120%; color:#0066cc; position:relative; top:10px; }
H5 {font-family:Arial; font-size:100%; color:#0066cc; line-height:10%;}

BODY {FONT-FAMILY: verdana,arial,sans-serif; color: #333333; font-size:70%; line-height:160%;}
TD   {FONT-FAMILY: verdana,arial,sans-serif; color: #333333; font-size:70%; line-height:160%;}


HR   {color:#eeeeee;height: 1px}


.tab         {COLOR: black;FONT-FAMILY: Tahoma,Arial;FONT-SIZE: 2pt;}
.tabtitle    {COLOR: #ffffff;FONT-FAMILY: Tahoma,Verdana,Arial;FONT-SIZE: 8pt;FONT-STYLE: normal;FONT-WEIGHT: bold}


.heading     {COLOR: black;FONT-FAMILY: Arial;FONT-SIZE: 13pt;FONT-WEIGHT: bold}
.sub-heading {COLOR: black;FONT-FAMILY: Arial;FONT-SIZE: 10pt;FONT-WEIGHT: bold}

.inv {font-family: Verdana, Arial; font-size: 1px; color: #FFFFFF; visibility: hidden;}

.tableheading{FONT-FAMILY: Trebuchet MS, Arial;FONT-SIZE: small;FONT-WEIGHT: bold}

.copyright   {color: #aaaaaa;font-family: Trebuchet MS, Arial;FONT-SIZE: 8pt}
.posted      {color: #aaaaaa;font-family: Trebuchet MS, Arial;FONT-SIZE: 8pt;line-height:50%;}
.usersdate   {color: #aaaaaa;font-family: Arial;FONT-SIZE: 7pt}
.smalltext   {FONT-FAMILY: Trebuchet MS, Arial;FONT-SIZE: 8pt}

.boldblue    {COLOR: #3366CC;FONT-FAMILY: Trebuchet MS, Arial;FONT-SIZE: 10pt;FONT-WEIGHT: bold}

.h1_home 
{
    font-family: Trebuchet MS, Tahoma, Arial; 
    font-size: 180%; 
    font-weight: bold; 
    color: #666666;
    line-height: 150%;
}

.h2_home 
{
    font-family: Trebuchet MS, Arial; 
    font-size: 130%; 
    font-weight: bold; 
    color: #0033ff;
    line-height: 170%;
}



td.ts {font-family:Arial;font-size:8pt;background:"#FAFBFE"}



.style_sidebox_head {
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	font-size: 8pt;
    color: #000000;
	border: 1px solid #66aaff;
	border-top: 5px solid #6699ff;
	background-color: #aaffff;
    line-height:15px;
}



.style_welcome {
	font-family: Tahoma, Verdana, Arial;
	font-size: 8pt;
    line-height:15px;
}

.style_sidebox_body {
	font-family: Tahoma, Verdana, Arial;
	font-size: 8pt;
    color: #000000;
	border: 1px solid #66aaff;
	border-top: 0px solid #6699ff;
	background-color: #eeffff;
    line-height:15px;
}



.c 
{
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#FFFFFFFF", EndColorStr="#F2F5FAFF");
  border: 1px solid #DCE6F4;
  font-family:verdana,arial;
  font-size:10px;
  padding-top:0px;
 
}





/* scrollbars 

body {
scrollbar-face-color: #99c0e6;
scrollbar-shadow-color: #dceaf4; 
scrollbar-highlight-color: #dceaf4; 
scrollbar-3dlight-color: #99c0e6; 
scrollbar-darkshadow-color: #dceaf4; 
scrollbar-track-color: #dceaf4; 
scrollbar-arrow-color: #003366;
}

*/
